/* Main container */

.od-wheels-container {
    background: #ffffff;
    padding: 40px;
    margin-top: 40px;
    border-radius: 6px;
	margin-left:20px;
	margin-right:20px;
}


/* Card layout */

.od-wheel-card {
    display: flex;
}

.od-wheel-card div.wheelcontainer {
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    text-align: center;
    text-decoration: none;
    color: inherit;
}


/* Image area */

.od-wheel-image {
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
}


/* Image */

.od-wheel-image img {
    max-height: 100%;
    width: auto;
}


/* Title */

.od-wheel-card h5 {
    margin-top: 12px;
    font-size: 20px;
    font-weight: 600;
    text-align: center;
	color:#000;
}

.od-wheel-card-content {
	text-align:center;
	color:#000;
}

.current-brand {
	background:#fff;
}

.current-brand img {
  filter: invert(1);
}

.brand-list-item img {
	margin:auto !important;
}

.brand-list-item a {
  display: inline-block;
}

.brand-list-item {
	min-height:115px;
	display: flex;
  align-items: center;     /* vertical center */
  justify-content: center; /* optional: horizontal center */
}